GENERATEMHAPLUGINDOC(1)

NAME
generatemhaplugindoc - generate LaTeX documentation for openMHA plugins

SYNOPSIS
generatemhaplugindoc [OPTION]...

DESCRIPTION
generatemhaplugindoc generates LaTeX documentation for openMHA plugins.

It can be used to produce plugin reference material and to customise the LaTeX macros used for category and plugin entries in the generated output.

OPTIONS

-o, --ofname=name
    Set the output file name.

-c, --category-macro=macro
    Set the LaTeX macro used for categories.

-p, --plugin-macro=macro
    Set the LaTeX macro used for plugins.

-h, --help
    Display a help screen and exit.

EXIT STATUS

0   Successful execution.

non-zero
    An error occurred while processing arguments or generating output.

SEE ALSO
analysemhaplugin(1), browsemhaplugins(1), mha(1)

AUTHOR

This manual page was written by Christopher Obbard obbardc@debian.org for the Debian GNU/Linux system.